@charset "utf-8";

/*------------------------------------------------------------------all--*/

html{
	height:100%;
}

body{
	margin:0;
	padding:0;
	height:100%;
	text-align:center;
	font-family:"MS PGothic","ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
	font-size:100%;
	line-height:100%;
	color:#333;
	background-color:#FFF;
	background:url(img/bg.jpg) #FFF repeat-x left top;
	-webkit-text-size-adjust: 100%;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,table,th,td{
	margin:0;
	padding:0;
	border:0;
}

a{
	color:#009;
	text-decoration:underline;
	outline:none;
}

a:hover{
	color:#547FE4;
	text-decoration:none;
}

fieldset,img{
	border:0;
}

img {
	vertical-align:bottom;
}

table{
	border-collapse:collapse;
	border-spacing:0;
}

th,td{
	border:1px solid #d5d5d5;
	padding:0.5em;
	vertical-align:top;
}

caption,th{
	text-align:left;
}

th{
	font-weight:bold;
}

caption{
	padding-bottom:0.5em;
}

h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}

h1 {font-size:138.5%;}
h2 {font-size:138.5%;}
h3 {font-size:123.1%;}
h4 {font-size:108%;}
h5 {font-size:100%;}
h6 {font-size:93%;}
h1,h2,h3,h4,h5,h6,strong {font-weight:bold;}
em {font-style:italic;}
/*ol,ul,dl{margin-left:2.5em;}
ol li{list-style-position:inside; margin-left:1.4em; text-indent:-1.2em;}*/
ul li {list-style:none;}
dt,dd {margin-bottom:.5em;}
small {font-size:85%;}
:focus {outline:0;}

/*------------------------------------------------------------------clearfix--*/

.clearfix:after{
    content:".";
    display:block;
    height:0;
	line-height:0;
    clear:both;
    visibility:hidden;
}

.clearfix{
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac */
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

.clear{border:none; height:0; clear:both; visibility:hidden;}
.clear2{clear:both;}

/*------------------------------------------------------------------common--*/

.tal {text-align:left !important;}
.tac {text-align:center !important;}
.tar {text-align:right !important;}

.mb7 {margin-bottom:7px !important;}
.mr8 {margin-right:8px !important;}
.mr14 {margin-right:14px !important;}
.mr106 {margin-right:106px !important;}

.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mt60 {margin-top:60px !important;}
.mt70 {margin-top:70px !important;}
.mt80 {margin-top:80px !important;}
.mt90 {margin-top:90px !important;}
.mt100 {margin-top:100px !important;}
.mt110 {margin-top:110px !important;}
.mt120 {margin-top:120px !important;}
.mt130 {margin-top:130px !important;}
.mt300 {margin-top:300px !important;}

.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr20 {margin-right:20px !important;}
.mr30 {margin-right:30px !important;}
.mr40 {margin-right:40px !important;}
.mr50 {margin-right:50px !important;}
.mr60 {margin-right:60px !important;}
.mr70 {margin-right:70px !important;}
.mr80 {margin-right:80px !important;}
.mr90 {margin-right:90px !important;}
.mr100 {margin-right:100px !important;}

.mb0 {margin-bottom:0 !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb50 {margin-bottom:50px !important;}
.mb60 {margin-bottom:60px !important;}
.mb70 {margin-bottom:70px !important;}
.mb80 {margin-bottom:80px !important;}
.mb90 {margin-bottom:90px !important;}
.mb100 {margin-bottom:100px !important;}

.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}
.ml60 {margin-left:60px !important;}
.ml70 {margin-left:70px !important;}
.ml80 {margin-left:80px !important;}
.ml90 {margin-left:90px !important;}
.ml100 {margin-left:100px !important;}

.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt30 {padding-top:30px !important;}
.pt40 {padding-top:40px !important;}
.pt50 {padding-top:50px !important;}
.pt60 {padding-top:60px !important;}
.pt70 {padding-top:70px !important;}
.pt80 {padding-top:80px !important;}
.pt90 {padding-top:90px !important;}
.pt100 {padding-top:100px !important;}
.pt200 {padding-top:200px !important;}

.pr10 {padding-right:10px !important;}
.pr20 {padding-right:20px !important;}
.pr30 {padding-right:30px !important;}
.pr40 {padding-right:40px !important;}
.pr50 {padding-right:50px !important;}
.pr60 {padding-right:60px !important;}
.pr70 {padding-right:70px !important;}
.pr80 {padding-right:80px !important;}
.pr90 {padding-right:90px !important;}
.pr100 {padding-right:100px !important;}

.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb40 {padding-bottom:40px !important;}
.pb50 {padding-bottom:50px !important;}
.pb60 {padding-bottom:60px !important;}
.pb70 {padding-bottom:70px !important;}
.pb80 {padding-bottom:80px !important;}
.pb90 {padding-bottom:90px !important;}
.pb100 {padding-bottom:100px !important;}

.pl10 {padding-left:10px !important;}
.pl20 {padding-left:20px !important;}
.pl30 {padding-left:30px !important;}
.pl40 {padding-left:40px !important;}
.pl50 {padding-left:50px !important;}
.pl60 {padding-left:60px !important;}
.pl70 {padding-left:70px !important;}
.pl80 {padding-left:80px !important;}
.pl90 {padding-left:90px !important;}
.pl100 {padding-left:100px !important;}

.w10p {width:10%;}
.w15p {width:15%;}
.w17p {width:17%;}
.w20p {width:20%;}
.w25p {width:25%;}
.w30p {width:30%;}
.w33p {width:33%;}
.w40p {width:40%;}
.w50p {width:50%;}
.w60p {width:60%;}
.w70p {width:70%;}
.w80p {width:80%;}
.w85p {width:85%;}
.w90p {width:90%;}
.w100p {width:100%;}

.w10 {width:10px;}
.w20 {width:20px;}
.w30 {width:30px;}
.w40 {width:40px;}
.w50 {width:50px;}
.w60 {width:60px;}
.w70 {width:70px;}
.w80 {width:80px;}
.w90 {width:90px;}
.w100 {width:100px;}
.w110 {width:110px;}
.w120 {width:120px;}
.w130 {width:130px;}
.w140 {width:140px;}
.w145 {width:145px;}
.w150 {width:150px;}
.w160 {width:160px;}
.w165 {width:165px;}
.w170 {width:170px;}
.w180 {width:180px;}
.w190 {width:190px;}
.w200 {width:200px;}
.w210 {width:210px;}
.w220 {width:220px;}
.w230 {width:230px;}
.w240 {width:240px;}
.w250 {width:250px;}
.w260 {width:260px;}
.w270 {width:270px;}
.w280 {width:280px;}
.w290 {width:290px;}
.w300 {width:300px;}
.w310 {width:310px;}
.w320 {width:320px;}
.w330 {width:330px;}
.w340 {width:340px;}
.w350 {width:350px;}
.w360 {width:360px;}
.w370 {width:370px;}
.w380 {width:380px;}
.w390 {width:390px;}
.w400 {width:400px;}
.w410 {width:410px;}
.w420 {width:420px;}
.w430 {width:430px;}
.w440 {width:440px;}
.w450 {width:450px;}
.w460 {width:460px;}
.w470 {width:470px;}
.w480 {width:480px;}
.w490 {width:490px;}
.w500 {width:500px;}
.w510 {width:510px;}
.w520 {width:520px;}
.w530 {width:530px;}
.w540 {width:540px;}
.w550 {width:550px;}
.w560 {width:560px;}
.w570 {width:570px;}
.w580 {width:580px;}
.w590 {width:590px;}
.w600 {width:600px;}
.w630 {width:630px;}
.w650 {width:650px;}

.L {float:left;}
.R {float:right;}
.C {text-align:center; margin:0 auto;}
.C2 {margin:0 auto;}
/*a.newwin{padding-right:15px; background:url(../img/icon_newwin.gif) no-repeat right 0;}*/
/*a.newwin2:after{content:url(../img/icon_newwin.gif); vertical-align:top; margin:0 2px;}*/
a.arrow {padding:1px 0 1px 18px; line-height:13px; background:url(img/arrow_01.gif) no-repeat 0 0;}
a.arrow:hover {background-position:0 -25px;}
a.arrow_back {padding:1px 0 1px 18px; line-height:13px; background:url(img/arrow_back.gif) no-repeat 0 2px;}
a.arrow_back:hover {background-position:0 -23px;}

